[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'DBCtrls' (#lcl)

# TDBComboBox.OnKeyUp

Event handler signalled when when a key is released while the control has focus.

## Declaration

Source position: dbctrls.pp line 853

`published property TDBComboBox.OnKeyUp : TKeyEvent;`

## Description

In OnKeyUp, the key may already have been up when the control received focus, or a pressed key may become released during the time the control has focus.

## See also

TWinControl.OnKeyUp |  | Event handler signalled when a key up event has occurred for the control.